@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 産学官民連携によるまちづくり
/
==========================================================/*/
#actv-sapa-ogcy{


}


.img_box{
	display:flex;
	justify-content: center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

a:has(img){
	display:inline-block;
	overflow:hidden;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}


}
